<?php
/* get the current invoice client id */
$client_id = wpminv_get_invoice_client_id( get_the_ID() );

/* if we have a client associated with this invoice */
if( $client_id != false ) {
	
	?>
	
	<div class="invoice-col invoice-col-half invoice-to">
	
		<p class="invoiceto"><span class="wpminv-label"><?php _e( 'To', 'simvoicing' ); ?>:</span> <?php echo esc_html( wpminv_get_invoiceto_name( $client_id ) ); ?></p>
		<p class="address"><?php echo wpminv_get_invoiceto_address( $client_id, '<br />' ); ?></p>
		<p class="contact-name"><span class="wpminv-label"><?php _e( 'Contact', 'simvoicing' ); ?>:</span> <?php echo wpminv_get_invoiceto_contact_name( $client_id ); ?></p>
		<p class="contact-email"><span class="wpminv-label"><?php _e( 'Email', 'simvoicing' ); ?>:</span> <?php echo wpminv_get_invoiceto_contact_email( $client_id ); ?></p>
	
	</div>
	
	<div class="invoice-col invoice-col-half invoice-details">
		
		<p class="invoicereference"><span class="wpminv-label"><?php _e( 'Reference', 'simvoicing' ); ?>:</span> <?php echo wpminv_get_invoice_reference(); ?></p>
		<p class="invoicedate"><span class="wpminv-label"><?php _e( 'Invoice Date', 'simvoicing' ); ?>:</span> <?php the_time( 'd-m-Y' ); ?></p>
		<p class="invoiceduedate"><span class="wpminv-label"><?php _e( 'Invoice Due Date', 'simvoicing' ); ?>:</span> <?php echo wpminv_get_payment_due_date(); ?></p>
		<p class="invoicestatus"><span class="wpminv-label"><?php _e( 'Status', 'simvoicing' ); ?>:</span> <?php echo wpminv_get_invoice_status(); ?></p>
		
	</div>
	
	<?php
	
} // end if we have an associated client id