<?php
/**
 * function wpminv_invoice_header()
 *
 * output the invoice header
 */
function wpminv_invoice_header() {
	
	/* get the template part for invoice header */
	wpminv_get_template_part( 'parts/content', 'header' );
	
}

/**
 * function wpminv_invoice_items_table()
 *
 * output the invoice items table
 */
function wpminv_invoice_items_table() {
	
	/* get the template part for invoice items */
	wpminv_get_template_part( 'parts/content', 'items' );
	
}

/**
 * function wpminv_invoice_footer()
 *
 * output the invoice footer section
 */
function wpminv_invoice_footer() {
	
	/* get the template part for invoice footer */
	wpminv_get_template_part( 'parts/content', 'footer' );
	
}

/**
 * function wpminv_invoice_notes()
 *
 * output the invoice notes section
 */
function wpminv_invoice_notes() {

	/* get the template part for the invoice notes */
	wpminv_get_template_part( 'parts/content', 'notes' );

}